## org.mortbay.loadbalancer
Class Balancer

    java.lang.Object
      |
      +--org.mortbay.loadbalancer.Balancer

public class Balancer
extends java.lang.Object

TCP/IP connection load balancer

Version:
  $Id: Balancer.java,v 1.2 2003/05/02 12:53:47 gregwilkins Exp $
Author:
  Greg Wilkins (gregw)

Constructor Summary
`Balancer()`

Method Summary
`static void` `main(java.lang.String[] arg)`
`static void` `usage()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Balancer

    public Balancer()

Method Detail

### usage

    public static void usage()

### main

    public static void main(java.lang.String[] arg)
                     throws java.lang.Exception

    `java.lang.Exception`

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.